<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN" "http://www.w3.org/TR/html4/loose.dtd">
<!-- NewPage -->
<html lang="de">
<head>
<!-- Generated by javadoc (version 1.7.0_51) on Sun Apr 26 10:43:51 CEST 2015 -->
<title>SEPAException</title>
<meta name="date" content="2015-04-26">
<link rel="stylesheet" type="text/css" href="../../../../stylesheet.css" title="Style">
</head>
<body>
<script type="text/javascript"><!--
    if (location.href.indexOf('is-external=true') == -1) {
        parent.document.title="SEPAException";
    }
//-->
</script>
<noscript>
<div>JavaScript is disabled on your browser.</div>
</noscript>
<!-- ========= START OF TOP NAVBAR ======= -->
<div class="topNav"><a name="navbar_top">
<!--   -->
</a><a href="#skip-navbar_top" title="Skip navigation links"></a><a name="navbar_top_firstrow">
<!--   -->
</a>
<ul class="navList" title="Navigation">
<li><a href="../../../../overview-summary.html">Overview</a></li>
<li><a href="package-summary.html">Package</a></li>
<li class="navBarCell1Rev">Class</li>
<li><a href="package-tree.html">Tree</a></li>
<li><a href="../../../../deprecated-list.html">Deprecated</a></li>
<li><a href="../../../../index-all.html">Index</a></li>
<li><a href="../../../../help-doc.html">Help</a></li>
</ul>
</div>
<div class="subNav">
<ul class="navList">
<li><a href="../../../../de/jost_net/OBanToo/SEPA/IBANRet.html" title="class in de.jost_net.OBanToo.SEPA"><span class="strong">Prev Class</span></a></li>
<li><a href="../../../../de/jost_net/OBanToo/SEPA/SEPAException.Fehler.html" title="enum in de.jost_net.OBanToo.SEPA"><span class="strong">Next Class</span></a></li>
</ul>
<ul class="navList">
<li><a href="../../../../index.html?de/jost_net/OBanToo/SEPA/SEPAException.html" target="_top">Frames</a></li>
<li><a href="SEPAException.html" target="_top">No Frames</a></li>
</ul>
<ul class="navList" id="allclasses_navbar_top">
<li><a href="../../../../allclasses-noframe.html">All Classes</a></li>
</ul>
<div>
<script type="text/javascript"><!--
  allClassesLink = document.getElementById("allclasses_navbar_top");
  if(window==top) {
    allClassesLink.style.display = "block";
  }
  else {
    allClassesLink.style.display = "none";
  }
  //-->
</script>
</div>
<div>
<ul class="subNavList">
<li>Summary:&nbsp;</li>
<li><a href="#nested_class_summary">Nested</a>&nbsp;|&nbsp;</li>
<li><a href="#field_summary">Field</a>&nbsp;|&nbsp;</li>
<li><a href="#constructor_summary">Constr</a>&nbsp;|&nbsp;</li>
<li><a href="#method_summary">Method</a></li>
</ul>
<ul class="subNavList">
<li>Detail:&nbsp;</li>
<li><a href="#field_detail">Field</a>&nbsp;|&nbsp;</li>
<li><a href="#constructor_detail">Constr</a>&nbsp;|&nbsp;</li>
<li><a href="#method_detail">Method</a></li>
</ul>
</div>
<a name="skip-navbar_top">
<!--   -->
</a></div>
<!-- ========= END OF TOP NAVBAR ========= -->
<!-- ======== START OF CLASS DATA ======== -->
<div class="header">
<div class="subTitle">de.jost_net.OBanToo.SEPA</div>
<h2 title="Class SEPAException" class="title">Class SEPAException</h2>
</div>
<div class="contentContainer">
<ul class="inheritance">
<li>java.lang.Object</li>
<li>
<ul class="inheritance">
<li>java.lang.Throwable</li>
<li>
<ul class="inheritance">
<li>java.lang.Exception</li>
<li>
<ul class="inheritance">
<li>de.jost_net.OBanToo.SEPA.SEPAException</li>
</ul>
</li>
</ul>
</li>
</ul>
</li>
</ul>
<div class="description">
<ul class="blockList">
<li class="blockList">
<dl>
<dt>All Implemented Interfaces:</dt>
<dd>java.io.Serializable</dd>
</dl>
<hr>
<br>
<pre>public class <span class="strong">SEPAException</span>
extends java.lang.Exception</pre>
<dl><dt><span class="strong">See Also:</span></dt><dd><a href="../../../../serialized-form.html#de.jost_net.OBanToo.SEPA.SEPAException">Serialized Form</a></dd></dl>
</li>
</ul>
</div>
<div class="summary">
<ul class="blockList">
<li class="blockList">
<!-- ======== NESTED CLASS SUMMARY ======== -->
<ul class="blockList">
<li class="blockList"><a name="nested_class_summary">
<!--   -->
</a>
<h3>Nested Class Summary</h3>
<table class="overviewSummary" border="0" cellpadding="3" cellspacing="0" summary="Nested Class Summary table, listing nested classes, and an explanation">
<caption><span>Nested Classes</span><span class="tabEnd">&nbsp;</span></caption>
<tr>
<th class="colFirst" scope="col">Modifier and Type</th>
<th class="colLast" scope="col">Class and Description</th>
</tr>
<tr class="altColor">
<td class="colFirst"><code>static class&nbsp;</code></td>
<td class="colLast"><code><strong><a href="../../../../de/jost_net/OBanToo/SEPA/SEPAException.Fehler.html" title="enum in de.jost_net.OBanToo.SEPA">SEPAException.Fehler</a></strong></code>&nbsp;</td>
</tr>
</table>
</li>
</ul>
<!-- =========== FIELD SUMMARY =========== -->
<ul class="blockList">
<li class="blockList"><a name="field_summary">
<!--   -->
</a>
<h3>Field Summary</h3>
<table class="overviewSummary" border="0" cellpadding="3" cellspacing="0" summary="Field Summary table, listing fields, and an explanation">
<caption><span>Fields</span><span class="tabEnd">&nbsp;</span></caption>
<tr>
<th class="colFirst" scope="col">Modifier and Type</th>
<th class="colLast" scope="col">Field and Description</th>
</tr>
<tr class="altColor">
<td class="colFirst"><code>private <a href="../../../../de/jost_net/OBanToo/SEPA/SEPAException.Fehler.html" title="enum in de.jost_net.OBanToo.SEPA">SEPAException.Fehler</a></code></td>
<td class="colLast"><code><strong><a href="../../../../de/jost_net/OBanToo/SEPA/SEPAException.html#f">f</a></strong></code>&nbsp;</td>
</tr>
<tr class="rowColor">
<td class="colFirst"><code>private static long</code></td>
<td class="colLast"><code><strong><a href="../../../../de/jost_net/OBanToo/SEPA/SEPAException.html#serialVersionUID">serialVersionUID</a></strong></code>&nbsp;</td>
</tr>
</table>
</li>
</ul>
<!-- ======== CONSTRUCTOR SUMMARY ======== -->
<ul class="blockList">
<li class="blockList"><a name="constructor_summary">
<!--   -->
</a>
<h3>Constructor Summary</h3>
<table class="overviewSummary" border="0" cellpadding="3" cellspacing="0" summary="Constructor Summary table, listing constructors, and an explanation">
<caption><span>Constructors</span><span class="tabEnd">&nbsp;</span></caption>
<tr>
<th class="colOne" scope="col">Constructor and Description</th>
</tr>
<tr class="altColor">
<td class="colOne"><code><strong><a href="../../../../de/jost_net/OBanToo/SEPA/SEPAException.html#SEPAException()">SEPAException</a></strong>()</code>&nbsp;</td>
</tr>
<tr class="rowColor">
<td class="colOne"><code><strong><a href="../../../../de/jost_net/OBanToo/SEPA/SEPAException.html#SEPAException(de.jost_net.OBanToo.SEPA.SEPAException.Fehler)">SEPAException</a></strong>(<a href="../../../../de/jost_net/OBanToo/SEPA/SEPAException.Fehler.html" title="enum in de.jost_net.OBanToo.SEPA">SEPAException.Fehler</a>&nbsp;fehler)</code>&nbsp;</td>
</tr>
<tr class="altColor">
<td class="colOne"><code><strong><a href="../../../../de/jost_net/OBanToo/SEPA/SEPAException.html#SEPAException(de.jost_net.OBanToo.SEPA.SEPAException.Fehler, java.lang.String)">SEPAException</a></strong>(<a href="../../../../de/jost_net/OBanToo/SEPA/SEPAException.Fehler.html" title="enum in de.jost_net.OBanToo.SEPA">SEPAException.Fehler</a>&nbsp;fehler,
             java.lang.String&nbsp;msg)</code>&nbsp;</td>
</tr>
<tr class="rowColor">
<td class="colOne"><code><strong><a href="../../../../de/jost_net/OBanToo/SEPA/SEPAException.html#SEPAException(java.lang.String)">SEPAException</a></strong>(java.lang.String&nbsp;msg)</code>&nbsp;</td>
</tr>
</table>
</li>
</ul>
<!-- ========== METHOD SUMMARY =========== -->
<ul class="blockList">
<li class="blockList"><a name="method_summary">
<!--   -->
</a>
<h3>Method Summary</h3>
<table class="overviewSummary" border="0" cellpadding="3" cellspacing="0" summary="Method Summary table, listing methods, and an explanation">
<caption><span>Methods</span><span class="tabEnd">&nbsp;</span></caption>
<tr>
<th class="colFirst" scope="col">Modifier and Type</th>
<th class="colLast" scope="col">Method and Description</th>
</tr>
<tr class="altColor">
<td class="colFirst"><code><a href="../../../../de/jost_net/OBanToo/SEPA/SEPAException.Fehler.html" title="enum in de.jost_net.OBanToo.SEPA">SEPAException.Fehler</a></code></td>
<td class="colLast"><code><strong><a href="../../../../de/jost_net/OBanToo/SEPA/SEPAException.html#getFehler()">getFehler</a></strong>()</code>&nbsp;</td>
</tr>
</table>
<ul class="blockList">
<li class="blockList"><a name="methods_inherited_from_class_java.lang.Throwable">
<!--   -->
</a>
<h3>Methods inherited from class&nbsp;java.lang.Throwable</h3>
<code>addSuppressed, fillInStackTrace, getCause, getLocalizedMessage, getMessage, getStackTrace, getSuppressed, initCause, printStackTrace, printStackTrace, printStackTrace, setStackTrace, toString</code></li>
</ul>
<ul class="blockList">
<li class="blockList"><a name="methods_inherited_from_class_java.lang.Object">
<!--   -->
</a>
<h3>Methods inherited from class&nbsp;java.lang.Object</h3>
<code>clone, equals, finalize, getClass, hashCode, notify, notifyAll, wait, wait, wait</code></li>
</ul>
</li>
</ul>
</li>
</ul>
</div>
<div class="details">
<ul class="blockList">
<li class="blockList">
<!-- ============ FIELD DETAIL =========== -->
<ul class="blockList">
<li class="blockList"><a name="field_detail">
<!--   -->
</a>
<h3>Field Detail</h3>
<a name="serialVersionUID">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>serialVersionUID</h4>
<pre>private static final&nbsp;long serialVersionUID</pre>
<dl><dt><span class="strong">See Also:</span></dt><dd><a href="../../../../constant-values.html#de.jost_net.OBanToo.SEPA.SEPAException.serialVersionUID">Constant Field Values</a></dd></dl>
</li>
</ul>
<a name="f">
<!--   -->
</a>
<ul class="blockListLast">
<li class="blockList">
<h4>f</h4>
<pre>private&nbsp;<a href="../../../../de/jost_net/OBanToo/SEPA/SEPAException.Fehler.html" title="enum in de.jost_net.OBanToo.SEPA">SEPAException.Fehler</a> f</pre>
</li>
</ul>
</li>
</ul>
<!-- ========= CONSTRUCTOR DETAIL ======== -->
<ul class="blockList">
<li class="blockList"><a name="constructor_detail">
<!--   -->
</a>
<h3>Constructor Detail</h3>
<a name="SEPAException()">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>SEPAException</h4>
<pre>public&nbsp;SEPAException()</pre>
</li>
</ul>
<a name="SEPAException(de.jost_net.OBanToo.SEPA.SEPAException.Fehler)">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>SEPAException</h4>
<pre>public&nbsp;SEPAException(<a href="../../../../de/jost_net/OBanToo/SEPA/SEPAException.Fehler.html" title="enum in de.jost_net.OBanToo.SEPA">SEPAException.Fehler</a>&nbsp;fehler)</pre>
</li>
</ul>
<a name="SEPAException(java.lang.String)">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>SEPAException</h4>
<pre>public&nbsp;SEPAException(java.lang.String&nbsp;msg)</pre>
</li>
</ul>
<a name="SEPAException(de.jost_net.OBanToo.SEPA.SEPAException.Fehler, java.lang.String)">
<!--   -->
</a>
<ul class="blockListLast">
<li class="blockList">
<h4>SEPAException</h4>
<pre>public&nbsp;SEPAException(<a href="../../../../de/jost_net/OBanToo/SEPA/SEPAException.Fehler.html" title="enum in de.jost_net.OBanToo.SEPA">SEPAException.Fehler</a>&nbsp;fehler,
             java.lang.String&nbsp;msg)</pre>
</li>
</ul>
</li>
</ul>
<!-- ============ METHOD DETAIL ========== -->
<ul class="blockList">
<li class="blockList"><a name="method_detail">
<!--   -->
</a>
<h3>Method Detail</h3>
<a name="getFehler()">
<!--   -->
</a>
<ul class="blockListLast">
<li class="blockList">
<h4>getFehler</h4>
<pre>public&nbsp;<a href="../../../../de/jost_net/OBanToo/SEPA/SEPAException.Fehler.html" title="enum in de.jost_net.OBanToo.SEPA">SEPAException.Fehler</a>&nbsp;getFehler()</pre>
</li>
</ul>
</li>
</ul>
</li>
</ul>
</div>
</div>
<!-- ========= END OF CLASS DATA ========= -->
<!-- ======= START OF BOTTOM NAVBAR ====== -->
<div class="bottomNav"><a name="navbar_bottom">
<!--   -->
</a><a href="#skip-navbar_bottom" title="Skip navigation links"></a><a name="navbar_bottom_firstrow">
<!--   -->
</a>
<ul class="navList" title="Navigation">
<li><a href="../../../../overview-summary.html">Overview</a></li>
<li><a href="package-summary.html">Package</a></li>
<li class="navBarCell1Rev">Class</li>
<li><a href="package-tree.html">Tree</a></li>
<li><a href="../../../../deprecated-list.html">Deprecated</a></li>
<li><a href="../../../../index-all.html">Index</a></li>
<li><a href="../../../../help-doc.html">Help</a></li>
</ul>
</div>
<div class="subNav">
<ul class="navList">
<li><a href="../../../../de/jost_net/OBanToo/SEPA/IBANRet.html" title="class in de.jost_net.OBanToo.SEPA"><span class="strong">Prev Class</span></a></li>
<li><a href="../../../../de/jost_net/OBanToo/SEPA/SEPAException.Fehler.html" title="enum in de.jost_net.OBanToo.SEPA"><span class="strong">Next Class</span></a></li>
</ul>
<ul class="navList">
<li><a href="../../../../index.html?de/jost_net/OBanToo/SEPA/SEPAException.html" target="_top">Frames</a></li>
<li><a href="SEPAException.html" target="_top">No Frames</a></li>
</ul>
<ul class="navList" id="allclasses_navbar_bottom">
<li><a href="../../../../allclasses-noframe.html">All Classes</a></li>
</ul>
<div>
<script type="text/javascript"><!--
  allClassesLink = document.getElementById("allclasses_navbar_bottom");
  if(window==top) {
    allClassesLink.style.display = "block";
  }
  else {
    allClassesLink.style.display = "none";
  }
  //-->
</script>
</div>
<div>
<ul class="subNavList">
<li>Summary:&nbsp;</li>
<li><a href="#nested_class_summary">Nested</a>&nbsp;|&nbsp;</li>
<li><a href="#field_summary">Field</a>&nbsp;|&nbsp;</li>
<li><a href="#constructor_summary">Constr</a>&nbsp;|&nbsp;</li>
<li><a href="#method_summary">Method</a></li>
</ul>
<ul class="subNavList">
<li>Detail:&nbsp;</li>
<li><a href="#field_detail">Field</a>&nbsp;|&nbsp;</li>
<li><a href="#constructor_detail">Constr</a>&nbsp;|&nbsp;</li>
<li><a href="#method_detail">Method</a></li>
</ul>
</div>
<a name="skip-navbar_bottom">
<!--   -->
</a></div>
<!-- ======== END OF BOTTOM NAVBAR ======= -->
</body>
</html>
